div.XMT_tline_note{
margin-left:35px;

}
div.timenode {
    position: relative
}
div.timenode:hover .meta {
    color: #000;
}
div.timenode .meta:after {
    transition: all .28s ease;
    -khtml-transition: all .28s ease
}
div.timenode:after,
div.timenode:before {
    content: '';
    z-index: 1;
    position: absolute;
    background: rgba(61, 217, 182, .5);
    width: 2px;
    left: 7px
}

div.timenode:before {
    top: 0;
    height: 6px
}

div.timenode:after {
    top: 26px;
    height: calc(100% - 26px)
}

div.timenode:last-child:after {
    height: calc(100% - 26px - 16px);
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px
}

div.timenode .body,
div.timenode .meta {
    max-width: calc(100% - 24px)
}

div.timenode .meta {
    position: relative;
    color: #888;
    font-size: .875rem;
    line-height: 32px;
    height: 32px
}

div.timenode .meta:after,
div.timenode .meta:before {
    content: '';
    position: absolute;
    top: 8px;
    z-index: 2
}

div.timenode .meta:before {
    background: rgba(61, 217, 182, .5);
    width: 16px;
    height: 16px;
    border-radius: 8px;
    -webkit-border-radius: 8px
}

div.timenode .meta:after {
    background: #3dd9b6;
    margin-left: 2px;
    margin-top: 2px;
    width: 12px;
    height: 12px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    transform: scale(.5);
    -webkit-transform: scale(.5);
    -khtml-transform: scale(.5);
    -moz-transform: scale(.5);
    -o-transform: scale(.5);
    -ms-transform: scale(.5);
    -webkit-transition: all .28s ease;
    -moz-transition: all .28s ease;
    -o-transition: all .28s ease;
    -ms-transition: all .28s ease
}

.btn-copy,
div.timenode .body {
    background: #f6f6f6;
}

div.timenode .meta p {
    font-weight: 700;
    margin: 0 0 0 24px
}

div.timenode .body {
    margin: 4px 0 16px 24px;
    padding: 16px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    display: -webkit-box;
    display: -moz-box;
    display: inline-block
}

div.timenode .body:empty {
    display: -webkit-box;
    display: -moz-box;
    display: none
}

div.timenode .body>:first-child {
    margin-top: .25em
}

div.timenode .body>:last-child {
    margin-bottom: .25em
}

div.timenode .body .highlight {
    border: 1px solid #e4e4e4
}

div.timenode:hover .meta:before {
    background: rgba(255, 87, 34, .5)
}

div.timenode:hover .meta:after {
    background: #ff5722;
    transform: scale(1);
    -webkit-transform: scale(1);
    -khtml-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1)
}

div.timenode .body,
div.timenode .meta {
    max-width: calc(100% - 24px)
}